按 id 获取高级 Google 酒店信息结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/business_data/google/hotel_info/task_get/html/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/business_data/google/hotel_info/task_get/html/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/business_data/google/hotel_info/task_get/html/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"type": "<string>",
"se_domain": "<string>",
"location_code": 123,
"language_code": "<string>",
"datetime": "<string>",
"items_count": 123,
"items": [
{
"page": 123,
"date": "<string>",
"html": "<string>"
}
]
}
]
}
]
}酒店信息
按 id 获取高级 Google 酒店信息结果
HTML Google Hotel Info 将提供 [Google Hotels](http://www.
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
business_data
/
google
/
hotel_info
/
task_get
/
html
/
{id}
按 id 获取高级 Google 酒店信息结果
HTML Google Hotel Info 将提供 Google Hotels 平台上特定酒店实体的非结构化 HTML 数据。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/business_data/google/hotel_info/task_get/html/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes